package com.ssj.framework.weixin.card.bean;

import java.io.Serializable;
import java.util.List;

public class GiftCardOrder implements Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -8301729982576029019L;

	private String order_id;
	
	private String page_id;
	
	private String trans_id;
	
	private String create_time;
	
	private String pay_finish_time;
	
	private String total_price;
	
	private String open_id;
	
	private String accepter_openid;
	
	private List<CardList> card_list;
	
	private String outer_str;
	
	private String IsChatRoom;

	public String getOrder_id() {
		return order_id;
	}

	public void setOrder_id(String order_id) {
		this.order_id = order_id;
	}

	public String getPage_id() {
		return page_id;
	}

	public void setPage_id(String page_id) {
		this.page_id = page_id;
	}

	public String getTrans_id() {
		return trans_id;
	}

	public void setTrans_id(String trans_id) {
		this.trans_id = trans_id;
	}

	public String getCreate_time() {
		return create_time;
	}

	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}

	public String getPay_finish_time() {
		return pay_finish_time;
	}

	public void setPay_finish_time(String pay_finish_time) {
		this.pay_finish_time = pay_finish_time;
	}

	public String getTotal_price() {
		return total_price;
	}

	public void setTotal_price(String total_price) {
		this.total_price = total_price;
	}

	public String getOpen_id() {
		return open_id;
	}

	public void setOpen_id(String open_id) {
		this.open_id = open_id;
	}

	public String getAccepter_openid() {
		return accepter_openid;
	}

	public void setAccepter_openid(String accepter_openid) {
		this.accepter_openid = accepter_openid;
	}


	public List<CardList> getCard_list() {
		return card_list;
	}

	public void setCard_list(List<CardList> card_list) {
		this.card_list = card_list;
	}

	public String getOuter_str() {
		return outer_str;
	}

	public void setOuter_str(String outer_str) {
		this.outer_str = outer_str;
	}

	public String getIsChatRoom() {
		return IsChatRoom;
	}

	public void setIsChatRoom(String isChatRoom) {
		IsChatRoom = isChatRoom;
	}
	
	
}
